MC(1)

NAME
mc - multicolumn print

SYNOPSIS
mc [ - ] [ -N ] [ file ... ]

DESCRIPTION
Mc splits the input into as many columns as will fit in N print positions. If run in a 9term(1), xterm(1), or acme(1) window, the default N is the number of blanks that will fit across the window; otherwise the default N is 80. Under option - each input line ending in a colon is printed separately.

SOURCE
/src/cmd/draw/mc.c

SEE ALSO
9term(1), acme(1), acme(4), xterm(1), pr(1), lc in ls(1)